Bug 131940 - [UPDATE] devel/p5-ex-lib to 0.04
Summary: [UPDATE] devel/p5-ex-lib to 0.04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-21 19:00 UTC by Edmondas Girkantas
Modified: 2009-03-12 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (893 bytes, patch)
2009-02-21 19:00 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-02-21 19:00:03 UTC
Updated to 0.04 version.

Fix: Apply given patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-21 19:00:13 UTC
Maintainer of devel/p5-ex-lib,

Please note that PR ports/131940 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131940

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-21 19:00:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-02-22 15:02:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-03-12 16:46:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-03-12 16:46:43 UTC
miwi        2009-03-12 16:46:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-ex-lib      Makefile distinfo 
  Log:
  - Update to 0.04
  
  PR:             131940
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.3       +1 -1      ports/devel/p5-ex-lib/Makefile
  1.3       +3 -3      ports/devel/p5-ex-lib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"